
Mitsubishi Heavy Industries-Mahajak Air Conditioners Co., Ltd - Project progress work #211

MACO monitor robot in production line IoT project

07 Nov 2023 22:38 - Nattapol Poeam

Status: Closed Start date: 08 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 14.00 hours

Finish date: 28 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

In-Charge K.Anawill

On-site meeting

History

#1 - 07 Nov 2023 22:38 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 09 Nov 2023 08:39 - Nattapol Poeam

- File Automation 2023 IIOT - CC-LINK.pdf added

- File Mitsubishi Heavy K.Kong Onsite .pdf added

- % Done changed from 0 to 30

[ To day ]

Meeting topic ( Request )

- Concept line production 14 Machine.

- Can monitor the operation of machines and robots.

- Able to collect alarm signal data of every machine.

- Can send FTP CSV File data to Server.

[ Next Action]

- Follow up on customer requests regarding data to be collected from machines.

- Summarize price of equipment

#3 - 09 Nov 2023 08:39 - Nattapol Poeam

- % Done changed from 30 to 100

#4 - 09 Nov 2023 08:40 - Nattapol Poeam

- % Done changed from 100 to 60

#5 - 09 Nov 2023 19:04 - Nattapol Poeam

- File Equipment of Machine operation monitoring system project for MACO_R1.xlsx added

- % Done changed from 60 to 70

Wait price from Keyence

#6 - 09 Nov 2023 19:08 - Ryo Nozaki

- Project changed from Tomas Tech All Project Management to Mitsubishi Heavy Industries-Mahajak Air Conditioners Co., Ltd

#7 - 10 Nov 2023 15:04 - Nattapol Poeam

- File Quotation_10884694_TOMAS TECH CO.  LTD..pdf added

- File Equipment of Machine operation monitoring system project for MACO_R2.xlsx added

- % Done changed from 70 to 90

Update estimate cost MACO
#8 - 28 Dec 2023 13:16 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 28 Dec 2023

[ Next Action ]

- Wait PO

#9 - 04 Jan 2024 00:21 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Mitsubishi Heavy K.Kong Onsite .pdf 159 KB 09 Nov 2023 Nattapol Poeam

Automation 2023 IIOT - CC-LINK.pdf 935 KB 09 Nov 2023 Nattapol Poeam

Equipment of Machine operation monitoring system project for MACO_R1.xlsx16 KB 09 Nov 2023 Nattapol Poeam

Quotation_10884694_TOMAS TECH CO.  LTD..pdf 49 KB 10 Nov 2023 Nattapol Poeam

Equipment of Machine operation monitoring system project for MACO_R2.xlsx16.2 KB 10 Nov 2023 Nattapol Poeam
